RubyGems Navigation menu

bully 0.0.1

Spiritual successor to heckle, this ensures that your tests fully cover your code.

Gemfile
          gem 'bully', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bully
  
  
  
  
  
  
  

Total downloads 2,781

For this version 1,433

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 13, 2012 (4 KB)
  2. 0.0.0 - January 13, 2012 (3 KB)